PHP ��U
前一頁 |  | 下一頁

# zend_unregister_functions

zend_unregister_functions -- ...

## Description

#include <zend_API.h>

void zend_unregister_functions ( zend_function_entry* functions, int count, HashTable* function_table, magic TSRMLS_DC )

...

## Parameters

functions

  ...

count

  ...

function_table

  ...

TSRMLS_DC

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_unmangle_property_name | 上一層 | zend_unregister_ini_entries